Subject: bug#34390: package.el says "Obsolete" when it means "No Longer Used"

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Feb 2019 17:01:13 -0500

> The statement of superseded as used by Guix is that it has a reference
> pointer to what it is superseded by, and will either point to a different
> package definition of a new version of the original package.

Regardless if we change "obsolete" to "superseded" or something else,
I think making the word into a link/button that explains itself would be
a great improvement.

        Stefan